<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="25250d7d0cedde90" weblate-flags="read-only">
        <source>Computer Networking : Principles, Protocols and Practice, third edition</source>
        <target state="translated">Computer Networking : Principles, Protocols and Practice, third edition</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9c57fcd9fa97872b" weblate-flags="read-only">
        <source>This is an unpolished draft of the third edition of this ebook. If you find any error or have suggestions to improve the text, please create an issue via https://github.com/CNP3/ebook/issues/new</source>
        <target state="translated">This is an unpolished draft of the third edition of this ebook. If you find any error or have suggestions to improve the text, please create an issue via https://github.com/CNP3/ebook/issues/new</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8f36001b136bec74" weblate-flags="read-only">
        <source>The development of this edition of the textbook is carried out on `https://github.com/CNP3/ebook &lt;https://github.com/CNP3/ebook&gt;`_</source>
        <target state="translated">The development of this edition of the textbook is carried out on `https://github.com/CNP3/ebook &lt;https://github.com/CNP3/ebook&gt;`_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="587768e5fdce740e" weblate-flags="read-only">
        <source>The source code of the entire textbook is written in `reStructuredText &lt;http://docutils.sourceforge.net/rst.html&gt;`_ and uses several `sphinx &lt;https://www.sphinx-doc.org&gt;`_ features. You can browse these sources from `github &lt;https://github.com/CNP3/ebook/tree/master&gt;`_ You can download a pdf version from :download:`tmp/latex/CNP3.pdf`</source>
        <target state="translated">The source code of the entire textbook is written in `reStructuredText &lt;http://docutils.sourceforge.net/rst.html&gt;`_ and uses several `sphinx &lt;https://www.sphinx-doc.org&gt;`_ features. You can browse these sources from `github &lt;https://github.com/CNP3/ebook/tree/master&gt;`_ You can download a pdf version from :download:`tmp/latex/CNP3.pdf`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="12886e34d898dd9f" weblate-flags="read-only">
        <source>The online version of the e-book at `http://beta.computer-networking.info &lt;http://beta.computer-networking.info&gt;`_ contains online exercises.</source>
        <target state="translated">The online version of the e-book at `http://beta.computer-networking.info &lt;http://beta.computer-networking.info&gt;`_ contains online exercises.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c201ae4760bf6c66" weblate-flags="read-only">
        <source>Part 1: Principles</source>
        <target state="translated">Part 1: Principles</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dc366a8966d59ec9" weblate-flags="read-only">
        <source>Part 2: Protocols</source>
        <target state="translated">Part 2: Protocols</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">57</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="64dc5a164ad72d16" weblate-flags="read-only">
        <source>Part 3: Practice</source>
        <target state="translated">Part 3: Practice</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">85</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1950e7fbbfcee530" weblate-flags="read-only">
        <source>Appendices</source>
        <target state="translated">Appendices</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">162</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c7701f09aadb59bc" weblate-flags="read-only">
        <source>Indices and tables</source>
        <target state="translated">Indices and tables</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">173</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d9babc0f0682f0e8" weblate-flags="read-only">
        <source>:ref:`genindex`</source>
        <target state="translated">:ref:`genindex`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">176</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f32132b551e42f14" weblate-flags="read-only">
        <source>:ref:`search`</source>
        <target state="translated">:ref:`search`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">177</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
